%define ver 0.69
%define rel 1mdk
%define _prefix /usr

Summary: Czech files for ispell
Summary(cs): esk slovnk pro korektor peklep ispell
Name: ispell-cs
Version: %{ver}
Release: %{rel}
Group: System/Internationalization
Source0: ftp://ftp.vslib.cz/pub/unix/ispell/ispell-czech.tar.bz2
Copyright: GPL
Requires: ispell
BuildRoot: /var/tmp/%{name}-root
Prefix: %{_prefix}
BuildArchitectures: noarch
Requires: locales-cs
Obsoletes: ispell.cz
Obsoletes: ispell-czech
Obsoletes: iczech
Provides: ispell-dictionary

%description
ispell-cs has the spelling data for Czech which is used by
the ispell program. With this extension, you can compose a document
in Czech and check it for the typos easily.

Ispell can be used directly from command line to check a file; 
or used by several text dealing programs, like LyX, etc. 

%description -l cs
esk slovnk a soubor afix pro spell checker ispell. Ispell s tmto
slovnkem umouje interaktivn hledn peklep v eskch textech.
Vyhledv a vypisuje slova, kter nejsou ve slovnku, a ppadn
nabz jejich nhradu podobnmi slovy. Nkter textov editory mohou
mt podporu pro ispell vestavnu.

%prep
%setup -n ispell-czech

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/ispell

cp czech.{hash,aff} $RPM_BUILD_ROOT/%{_prefix}/lib/ispell

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root,755)
%doc README* LICENSE
/%{_prefix}/lib/ispell/*

%changelog
* Tue Apr 13 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 0.69-1mdk
- updated the dictionnaries (thanks to Vladimr Marek)

* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 0.001-3mdk
- adapted to new Group: naming

* Wed Jan 12 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Provides: ispell-dictionary 

* Mon Dec 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Obsoletes: for easier installation over other rpms of same language

* Fri Dec 03 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- First version for Mandrake.

